.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  padding: 60px 15px;
  font-family: Lufga, sans-serif;
}

.section.green {
  color: #fff;
  background-color: #97a077;
  background-image: url('../images/bg02.png');
  background-position: 65%;
  background-repeat: no-repeat;
  background-size: 120%;
  background-attachment: fixed;
  padding-bottom: 0;
  font-family: Lufga, sans-serif;
}

.section.dobra-2-bege {
  text-align: center;
  background-color: #fff9ed;
  background-image: url('../images/produto.png');
  background-position: 50% 97%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 315px;
  font-family: Lufga, sans-serif;
  position: relative;
}

.section.green-bg {
  color: #fff;
  background-color: #97a077;
  background-image: url('../images/BG-03.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 43%;
  background-attachment: scroll;
  font-family: Lufga, sans-serif;
}

.section.bege {
  color: #222221;
  background-color: #fff9ed;
}

.section.bg-green-clean {
  color: #fff;
  background-color: #97a077;
  font-weight: 300;
}

.section.bg-green-clean.marketing-img {
  background-image: linear-gradient(rgba(151, 160, 119, .49), rgba(151, 160, 119, .49)), url('../images/Marketing.png');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
}

.image {
  max-width: 122%;
}

.text-span {
  text-decoration: underline;
}

.heading {
  font-size: 34px;
  line-height: 38px;
}

.heading.width-contain {
  max-width: 719px;
}

.heading.left-fixed-width {
  width: 515px;
  text-align: left;
  align-self: flex-start;
}

.text-block {
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
}

.column {
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.cta {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  color: #000;
  background-color: #ffdd3e;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  padding: 15px 40px;
  text-decoration: none;
  display: flex;
}

.cta.green {
  background-color: #59fe3f;
}

.text-block-2 {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
}

.text-block-2.green {
  font-size: 21px;
}

.div-block {
  background-image: url('../images/pointer.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto;
  margin-top: -1px;
  padding-top: 30px;
  padding-bottom: 30px;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.container {
  max-width: 845px;
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-body {
  color: #444;
  font-size: 20px;
  line-height: 22px;
}

.text-body.left {
  text-align: left;
}

.text-body.white {
  color: #fff;
}

.text-body.white.bold {
  font-weight: 600;
}

.text-body.width-alt {
  width: 523px;
}

.body {
  color: #000;
}

.container-2 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.image-2 {
  margin: -308px auto 14px;
  position: relative;
}

.div-block-2 {
  grid-row-gap: 20px;
  flex-direction: column;
  padding-top: 13px;
  padding-bottom: 13px;
  display: flex;
}

.div-block-3 {
  background-color: #97a077;
  border: 1px solid #fff;
  border-radius: 6px;
  flex-direction: column;
  align-items: flex-start;
  padding: 17px 21px;
  display: flex;
}

.text-block-3 {
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
}

.container-3 {
  max-width: 816px;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: -39px;
  display: flex;
}

.div-block-4 {
  width: 1000px;
  max-width: 120%;
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  color: #fff;
  background-color: #97a077;
  border-radius: 20px;
  flex-direction: column;
  align-items: center;
  padding: 69px 56px 134px;
  display: flex;
}

.image-3 {
  margin-top: -137px;
  box-shadow: 7px 7px 19px 3px rgba(0, 0, 0, .2);
}

.container-4 {
  max-width: 854px;
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  text-align: center;
  flex-direction: column;
  align-items: stretch;
  margin-top: -27px;
  display: flex;
}

.column-2 {
  text-align: center;
}

.columns {
  width: 831px;
  align-self: center;
  align-items: center;
  display: flex;
}

.div-block-5 {
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 28px;
}

.subheadline {
  font-size: 27px;
  font-weight: 500;
  line-height: 30px;
}

.container-5 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.text-block-4 {
  text-align: left;
  font-size: 18px;
  font-weight: 400;
}

.list-item {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
}

.list-item.margin-minor {
  margin-top: 6px;
  margin-bottom: 6px;
}

.columns-2 {
  width: 91%;
}

.div-block-6 {
  z-index: 1;
  width: 100%;
}

.container-6 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.image-4 {
  width: 115%;
  max-width: 115%;
  margin-top: -82px;
}

.image-5 {
  width: 144%;
  max-width: 144%;
  align-self: center;
  margin-bottom: 18px;
}

.columns-3 {
  margin-bottom: 25px;
}

.container-7 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.div-block-7 {
  width: 100%;
  padding-top: 26px;
  padding-bottom: 26px;
  position: relative;
}

.splide__arrows {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.embed {
  height: 35px;
  font-size: 1vw;
  line-height: 1.6em;
}

.splide {
  width: 100%;
  position: relative;
}

.splide.slider1.pill {
  padding-right: 14em;
}

.splide__list {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.splide__slide {
  width: 33.3333%;
  flex: none;
}

.splide__track {
  width: 100%;
}

.team_card {
  width: 100%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.handle {
  width: 6em;
  height: 400%;
  cursor: grab;
  background-color: #000;
  border-radius: 100vw;
  position: relative;
  top: -150%;
}

.wrapper {
  width: 100%;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.item {
  width: 26em;
  cursor: grab;
  flex: none;
  padding-right: 1em;
}

.track {
  width: 100%;
  height: 4px;
  background-color: #000;
  border-radius: 100vw;
  margin-top: 3em;
}

.team_underline {
  width: 0%;
  height: 100%;
  background-color: #d3fd50;
  transition: width .4s;
  position: absolute;
}

.list {
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  transform: translate(0%);
}

.team_title-wrap {
  justify-content: flex-start;
  align-items: center;
  margin-top: 1em;
  transition: margin .2s;
  display: flex;
  position: relative;
}

.slider_wrap.is-first {
  padding-bottom: 8em;
}

.text-block-5 {
  width: 181px;
}

.gallery-slider {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-8 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-slide {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 11px;
}

.gallery-slide-wrapper {
  max-width: 32%;
  margin-right: 2%;
}

.gallery-slide-image {
  position: relative;
}

.gallery-slide-text {
  color: #f5f7fa;
  margin-bottom: 0;
  line-height: 32px;
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px;
}

.gallery-slider-left {
  width: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  left: -50px;
}

.gallery-slider-left:focus-visible {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slider-left[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.slider-arrow-embed {
  color: #1a1b1f;
}

.gallery-slider-right {
  width: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  right: -50px;
}

.gallery-slider-right:focus-visible {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slider-right[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slide-nav {
  display: none;
}

.columns-4 {
  width: 100%;
  max-width: 940px;
  margin-top: 41px;
}

.column-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.columns-5 {
  width: 88%;
}

.div-block-8 {
  width: 688px;
  background-color: #7f885f;
  border-radius: 5px;
  margin-bottom: 41px;
  padding: 25px 31px;
  box-shadow: 10px 10px 0 10px #6c7452;
}

.text-block-6 {
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
}

.section-7 {
  color: #000;
  background-color: #fff9ed;
  padding-top: 27px;
  padding-bottom: 27px;
}

.container-10 {
  flex-direction: column;
  align-items: center;
  font-family: Lufga, sans-serif;
  display: flex;
}

.image-48 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.text-block-8 {
  text-align: center;
  margin-bottom: 16px;
}

.div-block-9 {
  justify-content: center;
  display: flex;
  overflow: hidden;
}

.grid-5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area Area"
                 ". ."
                 / 1fr 1fr 1fr;
  grid-auto-rows: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-43 {
  width: 100%;
}

.img {
  margin-top: 12px;
}

.grid-6 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (min-width: 1440px) {
  .grid-5 {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: "Area Area Area-2";
  }

  .img {
    margin-top: 12px;
  }
}

@media screen and (max-width: 991px) {
  .splide.slider1.pill {
    padding-right: 6vw;
  }

  .splide__slide {
    width: 50%;
  }

  .container-8 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }
}

@media screen and (max-width: 767px) {
  .splide__arrows.is--mobile-center {
    justify-content: center;
    padding-left: 1em;
  }

  .splide.slider1.pill {
    padding-right: 0;
  }

  .splide__slide {
    width: 100%;
  }

  .list {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider {
    padding: 60px 15px;
  }

  .gallery-slide {
    margin-left: 10px;
    margin-right: 10px;
  }

  .gallery-slide-text {
    line-height: 30px;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }
}

@media screen and (max-width: 479px) {
  .section.green {
    background-image: url('../images/texture-noise.png');
    background-position: 65%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.dobra-2-bege {
    padding-top: 46px;
    padding-bottom: 95px;
  }

  .image {
    max-width: 100%;
  }

  .heading {
    font-size: 25px;
    line-height: 28px;
  }

  .heading.width-contain {
    font-size: 24px;
  }

  .heading.left-fixed-width {
    width: 100%;
    text-align: center;
    font-size: 25px;
    line-height: 27px;
  }

  .heading.center, .text-block.center {
    text-align: center;
  }

  .column {
    grid-row-gap: 15px;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .cta {
    width: 94%;
    padding-left: 25px;
    padding-right: 25px;
  }

  .text-block-2, .text-block-2.green {
    font-size: 19px;
  }

  .div-block {
    padding-bottom: 19px;
  }

  .container {
    margin-top: -19px;
  }

  .text-body {
    font-size: 17px;
  }

  .text-body.left.white.center-mobile {
    text-align: center;
  }

  .text-body.width-alt {
    width: 100%;
  }

  .image-2 {
    margin-top: -149px;
  }

  .text-block-3 {
    font-size: 18px;
  }

  .div-block-4 {
    width: 100%;
    padding-top: 14px;
    padding-left: 19px;
    padding-right: 19px;
  }

  .container-4 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .column-2 {
    margin-bottom: 17px;
  }

  .columns {
    width: 100%;
    text-align: center;
    flex-wrap: wrap;
  }

  .div-block-5 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .subheadline {
    font-size: 25px;
  }

  .columns-2 {
    width: 100%;
  }

  .image-4 {
    width: 100%;
    margin-top: 10px;
  }

  .image-5 {
    width: 224%;
    max-width: none;
  }

  .columns-3 {
    flex-direction: column-reverse;
    display: flex;
  }

  .container-7 {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
  }

  .item {
    width: 70vw;
  }

  .container-8 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .gallery-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .gallery-slider-left {
    top: -17px;
    left: -20px;
  }

  .slider-arrow-embed {
    width: 34px;
  }

  .gallery-slider-right {
    top: -17px;
    right: -20px;
  }

  .columns-4 {
    margin-bottom: 20px;
  }

  .columns-5 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-direction: column;
    display: flex;
  }

  .div-block-8 {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    box-shadow: 10px 10px 0 2px #6c7452;
  }

  .text-block-6 {
    font-size: 17px;
  }

  .section-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-8 {
    font-size: 13px;
    line-height: 16px;
  }

  .columns-6 {
    flex-flow: column-reverse wrap;
    display: flex;
  }

  .column-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-5 {
    margin-bottom: 34px;
    padding-left: 0;
    padding-right: 0;
  }

  .list-2 {
    padding-left: 23px;
  }

  .column-6 {
    margin-bottom: 29px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-7 {
    margin-bottom: 18px;
  }

  .list-3 {
    padding-left: 27px;
  }

  .div-block-9 {
    flex-direction: column;
    align-items: center;
    display: flex;
    overflow: hidden;
  }

  .image-49 {
    width: 286px;
  }

  .image-50 {
    width: 87%;
  }

  .grid-5 {
    flex-direction: column;
    display: flex;
  }

  .img {
    margin-top: 19px;
  }

  .grid-6 {
    grid-template-columns: 1fr 1fr;
  }
}

#w-node-_1a898465-8176-0f79-2731-5caec1728366-adfd936b, #w-node-de4c59f8-5db6-094f-fd2c-418a497c3d5e-adfd936b, #w-node-_85575bf8-bfff-f099-9199-800427ba45f6-adfd936b, #w-node-ac3f2f86-6fa6-afcc-24e1-ef6577a5c2e5-adfd936b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_72eccea6-094c-8c74-962b-0fc326338397-adfd936b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2e923089-788c-ff7b-63a5-73533bdcef82-adfd936b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_23a23d18-bc97-cc32-06a0-53195790894e-adfd936b, #w-node-_0de8211e-bce6-4b3f-0439-024da8079e06-adfd936b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaSemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaExtraBoldItalic.ttf') format('truetype'), url('../fonts/LufgaBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaLightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaRegular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaBold.ttf') format('truetype'), url('../fonts/LufgaExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaSemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaMediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaThin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaBlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lufga';
  src: url('../fonts/LufgaBlack.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}